﻿
/*----------------------------------------------------------------------------------------------------------------------------------------------*/
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);

.PGrid1 table {
    table-layout: fixed;
}

.PGrid1 body {
    display: table-cell;
    background-color: #3e94ec;
    font-family: "Roboto", helvetica, arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

.PGrid1 div.table-title {
    display: block;
    margin: auto;
    /*max-width: 600px;*/
    padding: 5px;
    width: 100%;
}

.PGrid1 table-title h3 {
    color: #fafafa;
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
    font-family: "Roboto", helvetica, arial, sans-serif;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}




.PGrid1 table-fill {
    background: #FFFFFF;
    border-radius: 3px;
    /*border-collapse: collapse;*/
    /*height: 320px;*/
    /*margin: auto;*/
    /*max-width: 600px;*/
    padding: 5px;
    width: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    animation: float 5s infinite;
}

.PGrid1 th {
    color: white; /*#D5DDE5;*/
    background: #002664; /*#1b1e24;*/
    /*border-bottom:4px solid #9ea7af;*/
    /*border-right: 1px solid #343a45;*/
    font-size: 14px;
    font-weight: 100;
    padding: 10px;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
}

    .PGrid1 th:first-child {
        border-top-left-radius: 3px;
    }

    .PGrid1 th:last-child {
        border-top-right-radius: 3px;
        border-right: none;
    }

    .PGrid1 th a {
        color: white;
        text-decoration: none;
    }


    .PGrid1 th header-nodisplay {
        color: white;
        text-decoration: none;
    }

.PGrid1 tr {
    /*border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;*/
    color: #666B85;
    padding: 0px;
    font-size: 12px;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}

    .PGrid1 tr:hover td {
        background: #002664; /*#4E5066;*/
        color: #FFFFFF;
        /*
  border-top: 1px solid #002664;
  border-bottom: 1px solid #002664;
      */
        border-top: 1px solid #002664;
        border-bottom: 1px solid #002664;
    }

    .PGrid1 tr:first-child {
        border-top: none;
    }

    .PGrid1 tr:last-child {
        border-bottom: none;
    }

    .PGrid1 tr:nth-child(odd) td {
        background: #ECF7F9; /*#EBEBEB;*/
    }

    .PGrid1 tr:nth-child(odd):hover td {
        background: #002664; /*#87ceeb;*/ /*#4E5066;*/
    }

    .PGrid1 tr:last-child td:first-child {
        border-bottom-left-radius: 3px;
    }

    .PGrid1 tr:last-child td:last-child {
        border-bottom-right-radius: 3px;
    }

.PGrid1 td {
    background: #FFFFFF;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    /*font-weight:300;*/
    /*font-size:10px;*/
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    /*border-right: 1px solid #C1C3D1;*/
    /*word-wrap:break-word;*/
    text-align: justify;
}
    /*.PGrid1 td:nth-child(1) 
{
     text-align:center;
     color:red;
}*/
    .PGrid1 td:last-child {
        border-right: 0px;
    }

.PGrid1 th.text-left {
    text-align: left;
}

.PGrid1 th.text-center {
    text-align: center;
}

.PGrid1 th.text-right {
    text-align: right;
}

.PGrid1 td.text-left {
    text-align: left;
}

.PGrid1 td.text-center {
    text-align: center;
    
}

.PGrid1 td.text-right {
    text-align: right;
    
}

/*----------------------for multi line ---------------------------------------------*/
.PGrid11 .ui-grid-row:nth-child(odd) .ui-grid-cell {
    min-height: 50px;
    max-height: 90px;
    height: 100%;
}

.PGrid11 .ui-grid-row:nth-child(even) .ui-grid-cell {
    max-height: 90px;
    height: 100%;
}

.PGrid11 .ui-grid-row:nth-child(odd) .ui-grid-cell .ui-grid-cell-contents {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
    /*word-wrap: break-word !important;*/ /* Internet Explorer 5.5+ */
    /*word-break:  keep-all !important;*/
    /*text-align: justify !important;
   word-wrap: break-word !important;
    white-space: normal;*/
    /*white-space:pre-wrap ;*/
    vertical-align: central;
    /*background:yellow;*/
}

PGrid31.ui-grid-row:nth-child(even) .ui-grid-cell .ui-grid-cell-contents {
    word-break: keep-all; /*this stops the word breaking*/
    white-space: pre-wrap;
    /*background:green;*/
    vertical-align: central;
}


.PGrid1 .ui-grid-row:nth-child(odd) .ui-grid-cell {
    min-height: 45px;
    height: 100%;  
}

.PGrid1 .ui-grid-row:nth-child(even) .ui-grid-cell {
      min-height: 45px;
    height: 100%;
  
}

.PGrid1 .ui-grid-row:nth-child(odd) .ui-grid-cell .ui-grid-cell-contents {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
  }

.PGrid1 .ui-grid-row:nth-child(even) .ui-grid-cell .ui-grid-cell-contents {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
   
}






@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,300,100);

.PGrid3 table {
    table-layout: fixed;
}

.PGrid3 body {
    display: table-cell;
    background-color: #3e94ec;
    font-family: "Roboto", helvetica, arial, sans-serif;
    font-size: 16px;
    font-weight: 400;
    text-rendering: optimizeLegibility;
}

.PGrid3 div.table-title {
    display: block;
    margin: auto;
    /*max-width: 600px;*/
    padding: 5px;
    width: 100%;
}

.PGrid3 table-title h3 {
    color: #fafafa;
    font-size: 30px;
    font-weight: 400;
    font-style: normal;
    font-family: "Roboto", helvetica, arial, sans-serif;
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    text-transform: uppercase;
}




.PGrid3 table-fill {
    background: #FFFFFF;
    border-radius: 3px;
    /*border-collapse: collapse;*/
    /*height: 320px;*/
    /*margin: auto;*/
    /*max-width: 600px;*/
    padding: 5px;
    width: 100%;
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.1);
    animation: float 5s infinite;
}

.PGrid3 th {
    color: white; /*#D5DDE5;*/
    background: #002664; /*#1b1e24;*/
    /*border-bottom:4px solid #9ea7af;*/
    /*border-right: 1px solid #343a45;*/
    font-size: 14px;
    font-weight: 100;
    padding: 10px;
    text-align: left;
    text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
    vertical-align: middle;
}

    .PGrid3 th:first-child {
        border-top-left-radius: 3px;
    }

    .PGrid3 th:last-child {
        border-top-right-radius: 3px;
        border-right: none;
    }

    .PGrid3 th a {
        color: white;
        text-decoration: none;
    }


    .PGrid3 th header-nodisplay {
        color: white;
        text-decoration: none;
    }

.PGrid3 tr {
    /*border-top: 1px solid #C1C3D1;
  border-bottom: 1px solid #C1C3D1;*/
    color: #666B85;
    padding: 0px;
    font-size: 12px;
    font-weight: normal;
    text-shadow: 0 1px 1px rgba(256, 256, 256, 0.1);
}

    .PGrid3 tr:hover td {
        background: #002664; /*#4E5066;*/
        color: #FFFFFF;
        /*
  border-top: 1px solid #002664;
  border-bottom: 1px solid #002664;
      */
        border-top: 1px solid #002664;
        border-bottom: 1px solid #002664;
    }

    .PGrid3 tr:first-child {
        border-top: none;
    }

    .PGrid3 tr:last-child {
        border-bottom: none;
    }

    .PGrid3 tr:nth-child(odd) td {
        background: #ECF7F9; /*#EBEBEB;*/
    }

    .PGrid3 tr:nth-child(odd):hover td {
        background: #002664; /*#87ceeb;*/ /*#4E5066;*/
    }

    .PGrid3 tr:last-child td:first-child {
        border-bottom-left-radius: 3px;
    }

    .PGrid3 tr:last-child td:last-child {
        border-bottom-right-radius: 3px;
    }

.PGrid3 td {
    background: #FFFFFF;
    padding: 5px;
    text-align: left;
    vertical-align: middle;
    /*font-weight:300;*/
    /*font-size:10px;*/
    text-shadow: -1px -1px 1px rgba(0, 0, 0, 0.1);
    /*border-right: 1px solid #C1C3D1;*/
    /*word-wrap:break-word;*/
    text-align: justify;
}
    /*.PGrid3 td:nth-child(1) 
{
     text-align:center;
     color:red;
}*/
    .PGrid3 td:last-child {
        border-right: 0px;
    }

.PGrid3 th.text-left {
    text-align: left;
}

.PGrid3 th.text-center {
    text-align: center;
}

.PGrid3 th.text-right {
    text-align: right;
}

.PGrid3 td.text-left {
    text-align: left;
}

.PGrid3 td.text-center {
    text-align: center;
    
}

.PGrid3 td.text-right {
    text-align: right;
    
}

/*----------------------for multi line ---------------------------------------------*/

.PGrid3 .ui-grid-row:nth-child(odd) .ui-grid-cell {
    min-height: 45px;
    height: 100%;  
}

.PGrid3 .ui-grid-row:nth-child(even) .ui-grid-cell {
      min-height: 45px;
    height: 100%;
  
}

.PGrid3 .ui-grid-row:nth-child(odd) .ui-grid-cell .ui-grid-cell-contents {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
  }

.PGrid3 .ui-grid-row:nth-child(even) .ui-grid-cell .ui-grid-cell-contents {
    white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    white-space: pre-wrap; /* css-3 */
   
}







/*-----------------------------------------------------------------------------------------------------------------------------------------------*/
